/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.clear:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

* html .clear {
	height: 1%;
}

.clear {
	display: block;
}

.line {
	background:url(img/line01.gif) repeat-x;
	height:1px;
	width:100%;
	padding:0;
	margin:10px 0px;
	display:block;
}

img {
	border:none;
	margin:0;
	padding:0;
}

a {
	margin:0;
	padding:0;
}

table{margin-bottom:5px}
th,td{text-align:left;font-size:12px;padding:0 5px 5px 0;line-height:1.4;color:#666666;vertical-align:top;}

h1 {
	width:536px;
	height:52px;
	background:url(img/bg-h1.jpg) repeat-x;
	margin:-20px 0px 1px 0px;
}
h1 span {
  display: block;
  color:#000;
	font-size:15px;
	font-weight:normal;
	line-height:24px;
	text-transform:uppercase;
	text-shadow: 1px 1px 1px #f7aa21;
	padding:15px 16px 12px 16px;
	-webkit-box-shadow:0px 1px 1px rgba(50, 50, 50, 0.76);
	-moz-box-shadow:0px 1px 1px rgba(50, 50, 50, 0.76);
	box-shadow:0px 1px 1px rgba(50, 50, 50, 0.76);
}

h2 {
	color:#0e76bc;
	font-size:16px;
	font-weight:normal;
	line-height:1.5;
	margin-bottom:5px;
}

h3 {
	color:#0e76bc;
	font-size:15px;
	font-weight:normal;
	line-height:1.5;
	margin-bottom:5px;
}

h4 {
	color:#0e76bc;
	font-size:14px;
	font-weight:normal;
	line-height:1.5;
	margin-bottom:5px;
}

h5 {
	color:#0e76bc;
	font-size:13px;
	font-weight:normal;
	line-height:1.5;
	margin-bottom:5px;
}

h6 {
	color:#0e76bc;
	font-size:12px;
	font-weight:normal;
	line-height:1.5;
	margin-bottom:5px;
}

blockquote {
	border-left:solid 4px #0e76bc;
	padding-left:6px;
	font-size:12px;
	line-height:1.4;
	color:#666666;
	text-align:justify;
	margin:0;
	margin-bottom:5px;
	font-weight:bold;
}

ul {
	margin: 0 0 10px 0;
}

ul li {
	font-size:13px;
	color:#4b4e51;
	background: url(img/li.jpg) left 8px no-repeat;
	line-height:1.6;
	font-weight:bold;
	margin:0;
	padding:0px 0px 2px 15px;
}

ul li a{
	color:#4b4e51;
}

ul li a:hover{
	color:#666666;
}

ul li ul{
	margin-bottom:0px;
}

ul li ul li{
	padding: 0 0 2px 15px;
	background:url(img/li01.jpg) left 8px no-repeat;
	color:#ff7617;
}

p {
	font-size:12px;
	line-height:1.4;
	color:#666666;
	text-align:justify;
	margin:0;
	margin-bottom:5px;
}

a {
	color:#666666;
	text-decoration:underline;
}

a:hover {
	color:#4b4e51;
}


h2 a{
  color:#0e76bc;
	text-decoration:none;
}

h2 a:hover{
  color:#0e76bc;
	text-decoration:underline;
}

strong {
	font-weight:bold;
}

.date {
	color:#0e76bc;
}

/* CSS */

body {
	background:url(img/background.jpg) repeat-x top;
	margin:0px auto;
	background-color:#0e76bc;
	font-family: 'Arial CE', 'Helvetica CE', Arial, helvetica, sans-serif;
	position:relative;
}

/* CSS */

#wrap {
	width:958px;
	height:auto;
	background:url(img/bg-wrap.jpg) no-repeat top;
	margin:0px auto;
	padding:0;
	position:relative;
}

/* top-wrap */

#wrap #top-wrap{
	width:958px;
	height:142px;
	background:none;
	margin:0;
	padding:0;
	position:relative;
}

#wrap #top-wrap #logo{
	width:214px;
	height:142px;
	background:none;
	float:left;
	margin:0;
	padding:0;
	position:relative;
}

/* top menu */

#wrap #top-wrap #top-menu{
	width:536px;
	height:142px;
	float:right;
	padding:0;
}

#wrap #top-wrap #top-menu #rychly-kontakt{
	width:536px;
	height:45px;
	padding:30px 0px 0px 0px;
}

#wrap #top-wrap #top-menu #rychly-kontakt p{
	color:#666666;
	font-size:18px;
	background:none;
	margin:0;
	padding:0;
	position:relative;
	line-height:1.4;
	letter-spacing:.1pt;
}

#wrap #top-wrap #top-menu #rychly-kontakt p strong{
	color:#ff7617;
	font-weight:bold;
	text-shadow: 0 0 1px #999;
}

/* top menu */

#wrap #top-wrap #top-menu #menu{
	width:536px;
	height:45px;
	margin:0;
	padding:0;
	position:relative;
	background:#0e76bc;
}

#wrap #top-wrap #top-menu #menu ul{
	height:45px;
	margin:0;
	padding:0;
	position:relative;
	display:inline-block;
	list-style:none;
}

#wrap #top-wrap #top-menu #menu ul li{
	height:45px;
	margin:0;
	padding:0;
	position:relative;
	display:inline-block;
	list-style:none;
	float:left;
	font-weight:normal;
	line-height:1.1;
}

#wrap #top-wrap #top-menu #menu ul li a{
	height:15px;
	margin:0;
	padding:15px 16px;
	position:relative;
	background:#0e76bc;
	float:left;
	text-decoration:none;
	text-transform:uppercase;
	font-size:14px;
	color:#fff;
	border-right:solid 1px #fff;
	display:block;
	text-align:center;
	text-shadow: 1px 1px 1px #000;
}

#wrap #top-wrap #top-menu #menu ul li {display:none;}
#wrap #top-wrap #top-menu #menu ul li.n1188{display:inline-block;}
#wrap #top-wrap #top-menu #menu ul li.n1189{display:inline-block;}
#wrap #top-wrap #top-menu #menu ul li.n1190{display:inline-block;}
#wrap #top-wrap #top-menu #menu ul li.n1191{display:inline-block;}

#wrap #top-wrap #top-menu #menu ul li a.n1188{width:57px;}
#wrap #top-wrap #top-menu #menu ul li a.n1189{width:59px;}
#wrap #top-wrap #top-menu #menu ul li a.n1190{width:205px;}
#wrap #top-wrap #top-menu #menu ul li a.n1191{width:84px;border-right:none;}

#wrap #top-wrap #top-menu #menu ul li a:hover,
#wrap #top-wrap #top-menu #menu ul li a:focus,
#wrap #top-wrap #top-menu #menu ul li a.current{
  background:#ff7617;
}

#wrap #top-wrap #top-menu #menu ul li ul {display:none;}

/* content */

#wrap #content{
	width:958px;
	height:auto;
	background:url(img/left-content.png) -1px bottom no-repeat;
	margin:0 auto;
	padding:0;
	position:relative;
}

/* right-content */

#wrap #content #right-content{
	width:536px;
	background:url(img/bg-content.jpg) no-repeat 8px top;
	margin:0;
	padding-left:38px;
	padding-bottom:20px;
	position:relative;
	float:right;
}


.cycle-controls{
	width:66px;
	height:32px;
	margin:-1px 0px 0px 0px;
	padding:0;
	position:absolute;
	right:10px;
	top:-10px;
	margin:0; 
	z-index:100;
}
.homepage .cycle-controls{
  top:-44px;
}
.cycle-controls span{
  display:none;
}
.cycle-controls .prev{
	width:32px;
	height:32px;
	background:url(img/left.jpg) no-repeat;
	margin:0;
	padding:0;
	position:relative;
	float:left;
	margin:0; 
}

.cycle-controls .next{
	width:32px;
	height:32px;
	background:url(img/right.jpg) no-repeat;
	margin:0;
	padding:0;
	position:relative;
	float:right;
	margin:0; 
}

.zajimavosti .cycle-item {
  position:relative;
  width:535px;
  height:401px;
  -moz-border-radius-bottomright: 8px;
	-webkit-border-bottom-right-radius: 8px;
	border-bottom-right-radius: 8px;
	-webkit-box-shadow:0px 1px 1px rgba(50, 50, 50, 0.76);
	-moz-box-shadow:0px 1px 1px rgba(50, 50, 50, 0.76);
	box-shadow:0px 1px 1px rgba(50, 50, 50, 0.76);
}

.zajimavosti .cycle-item a {
  text-decoration: none;
}

.zajimavosti .cycle-caption-switch {
  position: absolute;
  top:-20px;
  right:0px;
  display:block;
  width:27px;
  height:20px;
  background: url(img/minimalizace.png) left top no-repeat;
  cursor:pointer;
}

.zajimavosti .cycle-caption.closed .cycle-caption-switch{
  background-position: left bottom;
}

.zajimavosti .cycle-caption {
  display:block;
  position:absolute;
  bottom:0;
  left:0;
  width:535px;
  -moz-border-radius-bottomright: 8px;
	-webkit-border-bottom-right-radius: 8px;
	border-bottom-right-radius: 8px;
}
.zajimavosti .cycle-caption-text {
  background: url(img/pxe-bg.png);
  display:block;
  color:#ffffff;
  width:499px;
  padding:10px 18px;
  -moz-border-radius-bottomright: 8px;
	-webkit-border-bottom-right-radius: 8px;
	border-bottom-right-radius: 8px;
	text-decoration: none;
}
.zajimavosti .cycle-item a{
  display:block;
  width:536px;
  height:402px;
}
.zajimavosti .cycle-item img{
  -moz-border-radius-bottomright: 8px;
	-webkit-border-bottom-right-radius: 8px;
	border-bottom-right-radius: 8px;
}
.zajimavosti .cycle-caption h2 {
  color:#ff7617;
  font-weight:bold;
}
.zajimavosti .cycle-caption p {
  color:#ffffff;
  font-weight:bold;
}
.zajimavosti .cycle-caption-toggle {
  background-color: rgba(0,0,0,0.51);
  width: 
}


#wrap #content #right-content #obsah{
	background:#fff;
	margin:0;
	padding:0;
	position:relative;
	-moz-border-radius-bottomright: 8px;
	-webkit-border-bottom-right-radius: 8px;
	border-bottom-right-radius: 8px;
	
	-webkit-box-shadow:0px 1px 1px rgba(50, 50, 50, 0.76);
	-moz-box-shadow:0px 1px 1px rgba(50, 50, 50, 0.76);
	box-shadow:0px 1px 1px rgba(50, 50, 50, 0.76);
}

/* navigace */

#wrap #content #right-content #obsah #nav-page{
	width:504px;
	height:14px;
	background:#ececec;
	margin:0;
	padding:7px 16px;
	position:relative;
}

#wrap #content #right-content #obsah #nav-page p{
	color:#666666;
	font-size:12px;
	margin:0;
	padding:0;
	position:relative;
	line-height:1.2;
}

#wrap #content #right-content #obsah #nav-page a{
	color:#666666;
	font-size:12px;
}

#wrap #content #right-content #obsah #nav-page a:hover{
	color:#4e4e4e;
}

/* strankovani */

#page-nav{
	width:504px;
	height:auto;
	background:none;
	margin:0;
	padding:0;
	position:relative;
}

#page-nav  p{
	color:#666666;
	font-size:12px;
	margin:0;
	padding:0;
	position:relative;
	line-height:1.2;
	font-weight:bold;
}

#page-nav a,
#page-nav .active{
	width:18px;
	height:18px;
	color:#666666;
	line-height:1.5;
	font-size:12px;
	text-align:center;
	display:inline-block;
	text-decoration:none;
	border:solid 1px #d4d4d4;
	margin:0;
}

#page-nav a:hover,
#page-nav a:focus,
#page-nav .active{
	background:#dbebf5;
}

/* main-content */ 

#main-content{
	width:504px;
	margin:0;
	padding:16px;
	position:relative;
	min-height:160px;
}

/* tl-zpet */ 

#main-content a.tl-zpet{
	width:100%;
	height:100%;
	margin-top:15px;
	position:relative;
	text-transform:uppercase;
	color:#0e76bc;
	background:url(img/li.jpg) no-repeat left;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
	padding-left:10px;
	padding-top:0;
	float:left;
}

#main-content a.tl-zpet:hover{
	text-decoration:underline;
}


/* tl-zpet01 */ 

#main-content a.tl-zpet01{
	width:auto;
	height:auto;
	margin-top:15px;
	position:relative;
	text-transform:uppercase;
	color:#0e76bc;
	background:url(img/li.jpg) no-repeat left;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
	text-align:right;
	padding-left:10px;
	padding-top:40;
	float:right;
}

#main-content a.tl-zpet01:hover{
	text-decoration:underline;
}

/* obsah02 */ 

#wrap #content #right-content #obsah02{
	width:536px;
	background:url(img/line01.jpg) 0 32px repeat-x;
	padding-top:50px;
	position:relative;
}

#wrap #content #right-content #obsah02 p {
	color:#fff;
	text-shadow: 1px 1px 1px #000;
}

#wrap #content #right-content #obsah02 h2 {
	font-size:18px;
	font-weight:bold;
	color:#ff7617;
	text-transform:uppercase;
	text-shadow: 1px 1px 1px #000;
}

/* main-content01 */ 

#main-content01{
	width:536px;
	background:none;
	margin-top:20px;
	padding-top:20px;
	position:relative;
}

#obsah03{
	width:536px;
	height:165px;
	margin:0;
	padding:0;
	position:relative;
	-moz-border-radius-bottomright: 8px;
	-webkit-border-bottom-right-radius: 8px;
	border-bottom-right-radius: 8px;
	-webkit-box-shadow:0px 1px 1px rgba(50, 50, 50, 0.76);
	-moz-box-shadow:0px 1px 1px rgba(50, 50, 50, 0.76);
	box-shadow:0px 1px 1px rgba(50, 50, 50, 0.76);
}
#obsah03 img{
  float:left;
  margin-right:16px;
}
#obsah03 p{
	width:283px;
	overflow:hidden;
	float:right;
	color:#fff;
	text-align:left;
	margin-right:16px;
}
#obsah03 h2{
  margin-top:16px;
	width:283px;
	height:20px;
	font-size:16px;
	overflow:hidden;
	float:right;
	color:#fff;
	line-height:1;
	margin-right:16px;
}
#obsah03 h2 a{
  font-size:16px;
	color:#fff;
	text-decoration:none;
}
#obsah03 h2 a:hover{
  color:#fff;
	text-decoration:underline;
}

/* left-content */

#wrap #content #left-content{
	width:329px;
	margin:0;
	padding:20px 12px 126px 40px;
	float:left;
}

/* left-content */

#wrap #content #left-content #left-menu{
	width:330px;
	background:none;
	margin:0;
	padding:0;
}

#wrap #content #left-content #left-menu ul{
	width:330px;
	margin:0;
	padding:0;
}

#wrap #content #left-content #left-menu ul li{
	width:320px;
	margin:0;
	padding:0px 5px;
	list-style:none;
	background:url(img/left-menu.gif) repeat-x bottom;
	font-weight:normal;
}

#wrap #content #left-content #left-menu ul li.n1188,
#wrap #content #left-content #left-menu ul li.n1189,
#wrap #content #left-content #left-menu ul li.n1190,
#wrap #content #left-content #left-menu ul li.n1191{
  display: none;
}

#wrap #content #left-content #left-menu ul li a{
	width:295px;
	margin:0;
	padding:15px 0 15px 20px;
	display:block;
	position:relative;
	text-decoration:none;
	text-transform:uppercase;
	font-size:14px;
	color:#fff;
	line-height:1.2;
	background:url(img/arrow.png) no-repeat 1px 5px;
	letter-spacing:1px;
}

#wrap #content #left-content #left-menu ul li a:hover,
#wrap #content #left-content #left-menu ul li a:focus,
#wrap #content #left-content #left-menu ul li.selected > a{
	background-position:1px -30px;
	color:#ff7617;
}

#wrap #content #left-content #left-menu ul li.selected.hasSubmenu > a{
	background-position:1px -65px;
	color:#ff7617;
}

#wrap #content #left-content #left-menu ul li.selected.hasSubmenu{
	background:none;
}

/* left-menu ul,li,ul*/

#wrap #content #left-content #left-menu ul li ul{
  display:none;
	width:277px;
	margin:0px 0px 10px 48px;
	padding:0;
	background:none;
}

#wrap #content #left-content #left-menu ul li.selected ul{
  display:block;
}

#wrap #content #left-content #left-menu ul li ul li{
	width:277px;
	margin:0;
	padding:0;
	list-style:none;
	background:none;
}

#wrap #content #left-content #left-menu ul li ul li a{
	width:262px;
	margin:0;
	padding:6px 15px 6px 0px;
	display:block;
	background:none;
	line-height:1.2;
	text-decoration:none;
	text-transform:none;
	color:#fff;
	font-size:14px;
}

#wrap #content #left-content #left-menu ul li ul li a:before{
	content: "- ";
}

#wrap #content #left-content #left-menu ul li ul li a:hover,
#wrap #content #left-content #left-menu ul li ul li a:focus,
#wrap #content #left-content #left-menu ul li ul li.selected > a{
	color:#ff7617;
}

/* cards */

#wrap #content #left-content #cards{
	width:330px;
	background:none;
	position:absolute;
	bottom: 20px;
	left: 30px;
}

#wrap #content #left-content #cards #wifi {
  margin-right:18px;
}

#wrap #content #left-content #cards p{
	width:186px;
	font-size:11px;
	color:#fff;
	background:none;
	margin-top:-15px;
	margin-bottom:0;
	padding:0;
	position:relative;
	float:right;
}



/* footer */

#footer-bg {
	height:480px;
	z-index:1000;
	margin:0;
	background:url(img/footer.jpg) repeat-x;
}

#footer {
	text-align:left;
  margin:0px auto;
	width:918px;
	height:480px;
	padding:0 0 0 40px;
	background:url(img/footer.jpg) repeat-x;
}

/* kontakty-footer */

#footer .kontakty-footer  {
	font-size:12px;
	position:absolute;
	width:918px;
	height:226px;
	padding:0;
	bottom:254px;
	color:#e7f2f7;
}

#footer .kontakty-footer #kontakt-footer {
	width:190px;
	height:190px;
	float:left;
	margin-top:14px;
}

#footer .kontakty-footer a{
	color:#e1e1e1;
}

#footer .kontakty-footer p,
#footer .kontakty-footer a:hover{
	color:#fff;
}

#footer .kontakty-footer p.extra{
	color:#fff;
	line-height:2;
	margin-bottom:10px;
}

#footer .kontakty-footer p.title{
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	margin-bottom:10px;
	width:100%;
	height:30px;
	border-bottom:solid 1px #ff7617;
	padding-bottom:0px;
	color:#ff7617;
	line-height:1.4;
}

#footer .kontakty-footer #open-footer {
	width:346px;
	height:190px;
	float:left;
	margin-left:50px;
	overflow:hidden;
	margin-top:14px;
}

/* links-footer */

#footer .kontakty-footer #links-footer {
	width:318px;
	height:190px;
	float:right;
	margin:0;
}

#footer .kontakty-footer #links-footer #facebook{
	width:292px;
	height:24px;
	margin-bottom:43px;
	padding:10px;
	background:url(img/facebook.jpg) no-repeat;
}


#footer .kontakty-footer #links-footer #vetoobchod{
	width:312px;
	height:139px;
	margin:0;
	padding:0;
	background:url(img/vetoobchod.jpg) no-repeat;
}

#footer .kontakty-footer #links-footer #vetoobchod p,
#footer .kontakty-footer #links-footer a{
	text-align:center;
	text-decoration:none;
}

/* partneri-footer */

#footer .partneri-footer  {
	font-size:12px;
	position:absolute;
	width:938px;
	height:154px;
	padding:20px 0px;
	bottom:60px;
	color:#e7f2f7;
	text-align:left;
}

#footer .partneri-footer  img{
	margin:0;
	padding:0;
}

#footer .partneri-footer  a{
	margin:20px 40px 20px 0px;
	padding:0;
}

/* info-footer */

#footer .info-footer  {
	font-size:12px;
	position:absolute;
	width:918px;
	height:60px;
	padding:0;
	bottom:0;
	color:#666666;
}


/* copy */

.copy-footer {
	display:block;
	position:relative;
	padding-top:25px;
	margin:0;
	float:left;
}

/* artbox */

.artbox-footer {
	display:block;
	position:relative;
	padding-top:25px;
	margin:0;
	float:right;
}

.artbox-footer a{
	color:#0e76bc;
}

/* END footer */

.galerie{overflow:hidden}
.gal{float:left;margin:6px;display:block;text-align:center;text-decoration:none;width:156px;height:125px;position:relative;}
.gal img{border:none}
.gal span{display:block;position:absolute;bottom:0;left:0;text-align:center;font-size:10px;width:156px;}

img[align="left"],
img.il{float:left;margin:0 .5em .25em 0;}

img[align="right"],
img.ir{float:left;margin:0 0 .25em .5em;}

.linkBack,.linkMore{text-align:right;margin-top:15px;}
.linkBack a,.linkMore a{text-transform:uppercase;color:#0e76bc;background:url(img/li.jpg) no-repeat left;font-weight:bold;font-size:12px;text-decoration:none;padding-left:10px;}
.linkBack a:hover,.linkMore a:hover{text-decoration:underline;}

h1.document span,
.zajimavosti h1 span,
h1.interest span{padding-left:60px;background: url(img/document.jpg) 16px 0 no-repeat}

h1.calendar span,
.aktuality h1 span,
.newie h1 span{padding-left:60px;background:url(img/calendar.jpg) 16px 0 no-repeat}

.bigImage img {width:504px;}
.smallImage {float:left;margin:0 .5em 0 0;}
.date {float:left;margin:0 .5em 0 0;font-weight:bold;}

.doctors, .nurses{overflow:hidden;}
.doctors div, .nurses div{width:120px;height:172px;overflow:hidden;text-align:center;font-size:12px;margin:3px;float:left;}
.doctors div a, .nurses div a{text-decoration:none;}
.doctors div img, .nurses div img{margin-bottom:3px;}

.pagination #main-content {padding-bottom:52px;}
.pagination #page-nav{position:absolute;left:16px;bottom:16px;}

.dn{display:none;}
#facebook-lnk{display:block;float:right;width:105px;height:20px}

.modra {color:#0e76bc;}